@charset "UTF-8";

#searchResult{
  min-height: 1000px;
}
/*
.gsc-adBlock{
  display: none;
  height: 0px;
  opacity: 0;
  max-height: 0;
}
  .gsc-adBlock iframe{
    display: none;
    height: 0px;
    opacity: 0;
    max-height: 0;
  }
*/

.gsc-results .gsc-cursor-box{
  text-align: center;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page{
  border: 1px #ddd solid;
  padding: 10px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page{
  border-color: #FF9900 !important;
  background-color: #ff9900 !important;
  color: #fff !important;
}